#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-FUM8nlBjMEd78QPX7Y7DdH
key:                  tls-session-manager-0.0.4-FUM8nlBjMEd78QPX7Y7DdH
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  45fb3fb58ca9fc3ff129a6100ee0eeea
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tls-session-manager
hs-libraries:         HStls-session-manager-0.0.4-FUM8nlBjMEd78QPX7Y7DdH
depends:
    auto-update-0.1.6-LCF08zis4YP8ByJgN5L00s base-4.15.1.0
    basement-0.0.15-IvZTyCKoUdE3jMkDdiQhQ0 bytestring-0.10.12.1
    clock-0.8.3-5r0WlOZbhJAFFaUNBQokGT
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    psqueues-0.2.7.3-88jNuTuMJnQBYGZPqwNxp2
    tls-1.6.0-C611NGz8lvQFm12i6q8WBp

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

